<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form Add Notes</title>
    <h1>Add Notes Form</h1>
  </head>

  <style>
      .add-note {
          max-width: 400px;
          border: 4px solid #887777;
          box-shadow: 0 0 25px saddlebrown;
          padding: 2rem;
      }

      .add-note label {
          display: block;
          padding: 1rem 0 .20rem;
      }

      .add-note input {
        width: 100%;
        border: 2px solid;
      }

      #add-button {
          border: 0;
          background: #e59184;
          padding: .4rem;
          color: white;
          margin: 1rem 0;
          text-transform: uppercase;
      }

  </style>
  <body>
    {% include "navigation.html" %}
    <form action="" method="POST" class="add-note">
        {% csrf_token %}
        <label>From :</label>
        <input type = "text" name = "noteFrom">
        <label>To :</label>
        <input type = "text" name = "noteTo">
        <label>Title :</label>
        <input type = "text" name = "noteTitle">
        <label>Message :</label>
        <input type = "text" name = "noteMessage">

        <label>
        <input type="submit" value="Add" id="add-button">
        </label>
      </form>
  </body>
</html>
